[注册配置]
用户名=
密码=
首选验证服务器=1
备用验证服务器=0
主DNS服务器=8.8.8.8
辅DNS服务器=8.8.4.4
[代理配置]
IP地址=61.163.163.145
端口=9999
用户名=
密码=
启用代理=0
[ROS配置]
PINGIP段=192.168.5.
PINGIP选择=0
启用功能=0
[程序配置]
内核模式=0
程序名代理=1
进程路径代理=0
绑定进程代理=0
获取服务器代理=0
客户端数量=1
启动间隔时间=8000
指定启动时间=2018-09-18 23:58:00
虚拟硬件信息=0
代理子进程=0
禁止本地网络=0
自动启用代理=0
[附加进程代理配置]
进程名=Shadowsocks.exe,代理之星.exe
[导入代理配置]
进程名=LdBoxHeadless.exe
[全局代理配置]
代理IP=111.231.125.123
端口=1080
用户=UserName
密码=PassWord
过滤进程=Shadowsocks.exe,代理之星.exe
